Loading...
Searching...
No Matches
{un,or}mtr: multiply by Q from hetrd
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {un,or}mtr: multiply by Q from hetrd:

## Functions

subroutine | cunmtr (side, uplo, trans, m, n, a, lda, tau, c, ldc, work, lwork, info)
| CUNMTR
subroutine | dormtr (side, uplo, trans, m, n, a, lda, tau, c, ldc, work, lwork, info)
| DORMTR
subroutine | sormtr (side, uplo, trans, m, n, a, lda, tau, c, ldc, work, lwork, info)
| SORMTR
subroutine | zunmtr (side, uplo, trans, m, n, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMTR

## Detailed Description